<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Money" />
<meta property="og:description" content="Make your webseries. Better. Faster. Now" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.guerillashowrunner.com/tags/money/" />


<meta property="og:updated_time" content="2011-05-04T16:21:08&#43;00:00"/>










<meta itemprop="name" content="Money">
<meta itemprop="description" content="Make your webseries. Better. Faster. Now">










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="index.html">

    <title>Guerilla Showrunner</title>

    <!-- combined, minified CSS -->
    <link href="../../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    
    <!-- RSS 2.0 feed -->
    <link href="index.xml" rel="alternate" type="application/rss+xml" title="Guerilla Showrunner" />
    

    

    

    

  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <div class="blog-masthead">
      <div class="container">
        <nav class="nav blog-nav">
          <a class="nav-link " href="../../index.html">Home</a>
          
          
          <a class="nav-link" href="../../how-to-webpage/how-to-webpage/index.html">The Complete Guide To Setting Up Your Webseries Webpage</a>
          
          <a class="nav-link" href="../../consulting/consulting/index.html">Consulting</a>
          
          <a class="nav-link" href="../../crazed-stalkers-free/crazed-stalkers-free/index.html">Get More Crazed Stalkers - the free course</a>
          
          <a class="nav-link" href="../../about/about/index.html">About / Contact</a>
          
          
        </nav>
      </div>
    </div>

    <header class="blog-header">
      <div class="container">
        <h1 class="blog-title"><a href="../../index.html" rel="home">Guerilla Showrunner</a></h1>
        <p class="lead blog-description">Make your webseries. Better. Faster. Now</p>
      </div>
    </header>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          





<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../2011/05/how-to-make-money-on-youtube-vimeo-or-other-video-sites/index.html">How To Make Money On YouTube, Vimeo, or other video sites - 3 ways that are better than ads</a></h2>
    <p class="blog-post-meta"><time datetime="2011-05-04T16:21:08Z">Wed May 4, 2011</time> by admin in 

<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="../howto.html" rel="tag">howto</a>, <a href="../monetizing.html" rel="tag">monetizing</a>, <a href="../money.html" rel="tag">money</a>, <a href="../vimeo.html" rel="tag">vimeo</a>, <a href="../youtube.html" rel="tag">youtube</a>

</p>
  </header>
  <p>Hey, people! Ok, today we&rsquo;re going for a fairly back-to-basics column - it&rsquo;s pretty clear that the number one issue in the web series community at the moment is cash, the getting of it, and the using of it to fund projects. It could be funding, it could be an exit strategy - but, put simply, we all want to know how to make money on YouTube. Or Vimeo. Or wherever.</p>

<p>Now, of course, most people immediately leap from &ldquo;make money on YouTube&rdquo; to ads, and the YouTube partner program. Unfortunately, it&rsquo;s reasonably well-understood that unless you have truly insane traffic, ads from a third party you don&rsquo;t control, choose, or even profit more than 50% from are one of the worst ways to make cash from content. In a previous column on <a href="http://guerillashowrunner.com/2011/03/a-modest-proposal-make-an-awesome-web-series-then-get-people-to-pay-for-it/">making money with webseries</a>, I&rsquo;ve suggested that you need to be in the million-views territory per month in order to earn a semi-reasonable living from it. That math is still right.</p>

<p>Fortunately, there are better options - and better ways to execute them, too.</p>

<h2 id="affiliate-sales">Affiliate Sales</h2>

<p>In the mainstream Internet Marketing world, affiliate sales are probably the most common and also most successful way for marketers to start making money. They don&rsquo;t require much effort, and they can earn very nicely - there are a significant number of people out there earning in the thousands or higher with affiliate products.</p>

<p></p>

<p>What&rsquo;s an affiliate product? Probably the best known example is Amazon&rsquo;s Affiliate program. When you provide a link to anything on Amazon, you&rsquo;re also given a code to incorporate with that link. When readers or viewers follow that link and buy the product, you&rsquo;re credited with 10% or so of the sale price.</p>

<p>Amazon&rsquo;s actually a pretty awful place to earn affiliate cash. The payout percentages are tiny - 5 or 10% - and many products don&rsquo;t convert (sell) as well as you&rsquo;d expect. There are exceptions to the rule - I&rsquo;m reliably informed that home appliances between $50 and $500 convert like crazy - and there are people out there who are making a lot of money from Amazon, but there are sites with far higher payouts - 50% or more of the purchase price in many cases.</p>

<p>The biggest pain in the ass with affiliate products is finding one that fits with your audience in the first place. Again, I&rsquo;d strongly recommend following your audience&rsquo;s lead - look at and ask about what they&rsquo;re interested in, then find an affiliate program that matches it. If, for example, you&rsquo;re making a show about wannabe models, it&rsquo;s fairly likely that many of your audience will be interested in modelling or becoming models themselves. From there, you&rsquo;d head to <a href="http://www.e-junkie.com">E Junkie</a>, <a href="http://www.comissionjunction.com">Comission Junction</a>, <a href="http://www.clickbank.com">ClickBank</a>, and Amazon, and search for relevant products. Find the most promising ones, get a copy (either buying it or asking the producer for one), and if they&rsquo;re the kind of thing you&rsquo;d be comfortable promoting, tell your audience. (There&rsquo;s an excellent more advanced guide on evaluating ClickBank products in particular <a href="http://www.warriorforum.com/main-internet-marketing-discussion-forum/218961-selecting-product.html#post2161932">on the otherwise terrifying Warrior Forums</a>.)</p>

<p>How to do that&rsquo;s an article of its own, of course. You could use an old-fashioned &ldquo;Show Sponsored By&rdquo; message with a URL (remember, you can use Bit.ly or similar to shorten unwieldy affiliate URLS), you could use YouTube&rsquo;s Promoted Video feature to add a clickable ad to the bottom of either the episode or another seperate video (which you can then link to using Annotations), you can email your list (if you don&rsquo;t have a list, watch <a href="http://guerillashowrunner.com/crazed-stalkers-free/">Get Crazed Stalkers</a> to find out why you should do) or you could simply spread the word via Twitter and other social media. Many affiliate programs will also let you put together a &ldquo;special offer&rdquo; package, offering your viewership a discount if they buy through your affiliate code - a very good way to get people to follow up.</p>

<p>Either way, the math on affilate sales is pretty good. If you get a 5% conversion rate from your viewers (and most Internet Marketers reckon that, if you&rsquo;re selling to an audience that wants what you&rsquo;re selling and trusts you not to peddle crap, you should be looking at 20% conversion rates or more - this assumes your audiences trusts you, of course!), selling a $25 product (either ebook or physical), with a 50% affiliate commission, you&rsquo;re looking at $625 per 1000 viewers. That&rsquo;s about 100 times more revenue than Google ads! Obviously, that&rsquo;s an ideal case, but certainly revenues of 10-50 times more than unoptimised ads are possible.</p>

<p>(It&rsquo;s only fair to note that there are plenty of people who have tried and made $0 from affiliate sales, too. If your calls to action don&rsquo;t work, if your sales copy sucks, or most commonly if you&rsquo;re not promoting something your audience will be excited about, it&rsquo;ll all go south. The reason this stuff makes more money than ads is it requires more skill and more acceptance of risk to execute - but the skill isn&rsquo;t rocket science, and the risk is, if you&rsquo;re smart, very managable.)</p>

<p>Last tip on Affiliate Sales - remember, if a vendor doesn&rsquo;t have a program, there&rsquo;s nothing to stop you calling them up and asking for a commission if you promote their product!</p>

<h2 id="merchandise-t-shirts-dvds-etc">Merchandise - T-Shirts, DVDs, etc</h2>

<p>Merch is probably the first alternative to ads most people consider. And it works well - as <a href="http://guerillashowrunner.com/2011/03/interview-burnie-burns-of-red-vs-blue/">Burnie Burns mentioned to us</a> a few weeks ago, Red vs Blue essentially survived on T-Shirts for the first few years of its release.</p>

<p>Of all these options, DVDs probably monetise the best. However, even here, it&rsquo;s important to consider the primary rule - does it actually contain something that people want? A DVD that&rsquo;s just copies of the episodes in the same quality you can find them on YouTube doesn&rsquo;t offer new value to its buyers, unless your episodes are particularly hard to find. Red vs Blue took the latter approach, as did Dr Horrible, but unless you&rsquo;re deliberately &ldquo;retiring&rdquo; your episodes off the Web, you&rsquo;ll need something else.</p>

<p>If there&rsquo;s no compelling value proposition in the DVD, you&rsquo;re essentially asking people to donate. That&rsquo;s OK (see below), but you&rsquo;ve got to be aware which strategy you&rsquo;re persuing. If you intend to offer the DVD to your viewers as an actual valuable item, make sure it&rsquo;s got something on it that you can&rsquo;t get elsewhere. Commentaries are an easy option, but don&rsquo;t appear to be too popular (although I don&rsquo;t have solid numbers on this). Making Of documentaries are, again, fairly minority offerings. On the other hand, blooper reels are good if lightweight, and most compelling of all is to offer extra episodes - maybe one or two episodes, mini-episodes, or something tangential to the main storyline of your show (if it has one, and if it&rsquo;s drama). It&rsquo;s more production work, but a tangible and credible chunk of value on the DVD will dramatically increase sales.</p>

<p>As for other merchandise - ask your viewership what they want! The most common - and one of the most expensive - mistakes made by any starting businessperson is creating a product then looking for a demand, rather than the other way around. Chat to your fans. Ask questions on Facebook. Watch what products they&rsquo;re Twittering about when they&rsquo;re not talking about your show. For some audiences, T-Shirts with witty slogans on them will kick ass (Penny Arcade shifts a horde of them). For others, you&rsquo;ll be looking at MP3 players (it&rsquo;s surprisingly cheap to aquire show-branded electronics products), and for others yet, you might be looking at information products - which brings us back to affiliate sales, above!</p>

<h2 id="donations">Donations</h2>

<p>Yep, we&rsquo;re back to the tip jar. Most people - including me - had given up on donations until recently, but they&rsquo;re actually a remarkably powerful way to monetise your show - if you do it right.</p>

<p>The key thing to remember with donations is that you&rsquo;re still selling value in exchange for cash. It&rsquo;s just that the value proposition is different. Instead of saying &ldquo;pay me X and you get this nifty T-Shirt&rdquo;, you&rsquo;re saying &ldquo;Pay me X and you get this nifty sense of pride at supporting a worthy cause&rdquo;.</p>

<p>So, you&rsquo;ve got to make it seem that the cause of supporting your show is worth your viewers&rsquo; money. For starters, if you&rsquo;re going the donation route, it helps to be 100% specific about what you&rsquo;ll be spending the money on. Paying cast and crew, buying or renting equipment, catering - let your viewers know what you need. I&rsquo;ve seen a lot more donation campaigns be successful when they&rsquo;re targetting something very specific, like website hosting, than just a general &ldquo;give cash&rdquo; sign.</p>

<p>(Note - it doesn&rsquo;t necessarily matter if what they&rsquo;re spending on isn&rsquo;t bottom-line stuff. There&rsquo;s a reason a lot of sites have a button saying &ldquo;Buy me a beer&rdquo; - it helps solidify and contextualise exactly what you&rsquo;re doing when you donate. Uncertainty&rsquo;s a killer for donations - if you&rsquo;re not sure how much to donate, or why, or what it&rsquo;s for, that&rsquo;s an unpleasant sensation. On the other hand, the idea of buying the creator of your show a beer is something you can visualise, something you&rsquo;d like to do - it&rsquo;s suddenly a valuable act for a set price.)</p>

<p>You also need to offer something else of value. Often, this can just be recognition of their efforts. People like to feel important. Wikipedia, for example, has a <a href="https://wikimediafoundation.org/wiki/Wikimedia_thanks_all_contributors">supporters page</a>, listing all major donators. The Open Rights Group in the UK gives every supporter a unique number, meaning that people can be proud of being close to the start, or closer to the start of the organisation than others. (And, of course, this also means that if you stop supporting, you &ldquo;lose your spot&rdquo; - meaning your spot has value you&rsquo;ll consider when you think about stopping paying.</p>

<p>You&rsquo;ll probably notice that a lot of the advice here is similar to the advice I gave last week in &ldquo;<a href="http://guerillashowrunner.com/2011/04/3-mistakes-that-might-be-killing-your-kickstarterindiegogo-campaign/">3 mistakes that might be killing your Kickstarter or Indiegogo Campaign</a>&rdquo;. There&rsquo;s a good reason for this - one of the most effective ways to monetise donations, at least up to a break-even level, is to run a Kickstarter campaign to fund your series in future. It offers your viewers something of value (more of the show), it&rsquo;s a well-understood and well-established model, and it&rsquo;s probably one of the best ways to at least ensure you&rsquo;re not losing money on a web series.</p>

<p><strong>So here&rsquo;s what I want you to do now:</strong></p>

<p>If this article gave you some new ideas for making money from your series, whether on YouTube or not, hit the ReTweet button below to share it with others.</p>

<p>And if you found the article useful, consider <a href="https://feeds.feedburner.com/GuerillaShowrunner">Subscribing to Guerilla Showrunner</a> to get more handy information on running a web show or web series every week.</p>
  <a href='../../2011/05/how-to-make-money-on-youtube-vimeo-or-other-video-sites/index.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../2011/02/why-fans-dont-necessarily-get-you-traffic-and-traffic-doesnt-necessarily-get-you-more-fans/index.html">Why fans don&rsquo;t (necessarily) get you traffic, and traffic doesn&rsquo;t (necessarily) get you more fans</a></h2>
    <p class="blog-post-meta"><time datetime="2011-02-10T13:32:07Z">Thu Feb 10, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../../categories/hard-information.html" rel="category tag">Hard Information</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="../fans.html" rel="tag">fans</a>, <a href="../marketing.html" rel="tag">marketing</a>, <a href="../money.html" rel="tag">money</a>, <a href="../sales.html" rel="tag">sales</a>, <a href="../traffic.html" rel="tag">traffic</a>, <a href="../viral.html" rel="tag">viral</a>

</p>
  </header>
  <p>&ldquo;We&rsquo;ll put the first episode out and tell our friends about it. They&rsquo;ll tell their friends, and then it&rsquo;ll go viral. We&rsquo;ll get tons of traffic in and make lots of money.&rdquo;</p>

<p>Have you ever wondered why you&rsquo;ve got really enthusiastic fans, but not much traffic? Or why, when you get a huge traffic spike and you think you&rsquo;re made, it drops right off again and you&rsquo;re left with exactly as many fans as you started with?</p>

<p>I&rsquo;ve been in both of those positions in the past. And they boil down to one simple truth.</p>

<p>Fans don&rsquo;t automatically produce traffic, which doesn&rsquo;t automatically produce fans.</p>

<p>They CAN - and there are ways you can make much more certain that they do. But it ain&rsquo;t going to happen without planning.</p>

<p></p>

<h2 id="traffic-doesn-t-always-bring-you-fans">Traffic doesn&rsquo;t always bring you fans</h2>

<p>Woohoo! We&rsquo;re on the front page of Digg! That&rsquo;s going to get us&hellip;</p>

<p>Bugger all.</p>

<p>Great traffic doesn&rsquo;t necessarily mean tons of comments, fans or cash. One of my fastest-viewed short films was &ldquo;<a href="https://www.youtube.com/watch?v=MkXz6fPpo0I">When We Two Parted</a>&rdquo;. Front page of YouTube UK, 73,000 views inside a few hours. Loads of great comments.</p>

<p>It&rsquo;s also the film I produced that gets forgotten the most. Virtually no comments about it online. Very few mentions anywhere.</p>

<p>(To be fair, it didn&rsquo;t get fans because I did a very rare, for me, zero-effort launch. I made it for myself as a hobby project, and the YouTube thing was a bit of a shock. But it still serves as a good example.)</p>

<p>This is pretty common. Even with tons of traffic, some films, episodes or even series will just see people bounce.</p>

<p>Why? Well, there&rsquo;s two reasons.</p>

<p>First, all traffic is not created equal. Digg, in particular, and the other &ldquo;I&rsquo;m bored&rdquo; aggregation sites like Reddit and, yes, YouTube&rsquo;s front page, have a tendancy to send streams of very disinterested viewers to your film. They&rsquo;re clicking through because of momentary curiosity and nothing more. And as such, whilst you might get great traffic from them, in the long run you&rsquo;ll probably get more fans and more revenue from a guest post on a medium-sized blog that&rsquo;s very targetted at the interests your series serves.</p>

<p>(I&rsquo;ll keep coming back to this point on this site. Most of the time, you&rsquo;re better off getting 50 very, very interested people to your site than 5,000 completely untargetted visitors.)</p>

<p>Second, there are a whole bunch of things you need to bear in mind when you&rsquo;re getting traffic, if you want that traffic to convert to dedicated fans and followers. You need to think about how you&rsquo;re capturing those people initially and letting them know that there&rsquo;s more to see. You need to think about the personality you&rsquo;re projecting online. And you need to ask whether your series is casually interesting, or if you&rsquo;ve managed to find something that fascinates people - and if you haven&rsquo;t, find it.</p>

<p>I could talk about all these things a whole lot, but I already did it elsewhere, in <a href="http://guerillashowrunner.com/crazed-stalkers-free/">Get Crazed Stalkers</a>. If you&rsquo;re interested in learning more about how to convert casual viewers to fans, you really need to <a href="http://guerillashowrunner.com/crazed-stalkers-free/">sign up</a> to that (it&rsquo;s free), because it&rsquo;s a series of 3 lectures going through the entire process of turning your casual viewer base into devoted, enthusiastic fans.</p>

<h2 id="fans-don-t-necessarily-mean-traffic">Fans don&rsquo;t necessarily mean traffic</h2>

<p>It&rsquo;s very easy to fall into the following thought trap: &ldquo;If someone loves my work, they&rsquo;ll tell their friends about it.&rdquo;</p>

<p>No, they won&rsquo;t.</p>

<p>This one&rsquo;s confused me plenty of times. On Kamikaze Cookery, for example, we had a large, vocal and enthusiastic fan following. We also comparatively rarely saw people recommending our stuff, and as a result, stayed fairly small.</p>

<p>There&rsquo;s a key difference between <em>liking</em> something and wanting to share it. And top of the list is this: the reason that we like something and the reason we might share it with our friends ain&rsquo;t the same.</p>

<p>There&rsquo;s no cost associated with liking a product other than the initial time to view it. However, there is a potential cost associated with sharing something - social standing. Your viewers will only share something with their friends - any group of their friends - if they believe that their friends will like it, and if they believe they won&rsquo;t be annoyed by it.</p>

<p>It&rsquo;s standard sales - you&rsquo;ve got to provide benefits and overcome objections - only in this case the currency we&rsquo;re trying to get our viewers to pay with is not cash, but their friends&rsquo; eyeballs.</p>

<p>Eew.</p>

<p>So, if you want your fans to share your stuff - are you selling it to them? Are you providing a call to action? (I talk about reminding people to do stuff - calls to action - in episode 1 of Crazed Stalkers - it&rsquo;s a very powerful and easily forgotten tool).</p>

<p>Are you demonstrating the benefits, which can be as simple as providing something that will make sense outside the context of the series?</p>

<p>You know <a href="http://www.watchtheguild.com/">The Guild</a>? You know their <a href="https://www.youtube.com/watch?v=urNyg1ftMIU">stand-alone, very funny music videos</a>? With girls from the series in hot outfits? Yep. That&rsquo;s why they make &lsquo;em - they&rsquo;re obviously, immediately something that many peoples&rsquo; friends would like to see, and so Guild fans share them.</p>

<p>(We should have done a LOT more 30-second clips from Kamikaze Cookery episodes for people to share.)</p>

<p>Are you reassuring potential sharers that nothing bad will happen because they share your stuff? Might seem silly, but there&rsquo;s nothing like a crushing &ldquo;WTF? Pointless.&rdquo; comment to make your readers wish they&rsquo;d never shared.</p>

<p>Many people will share like a shot with friends groups who share an interest - KKC got shared around the molecular gastronomy/geek crossover, for example. Can you pinpoint what interests would mean peoples&rsquo; friends were more likely to like what they&rsquo;re being offered? Can you provide examples of other people who&rsquo;ve shared your stuff and gotten grateful comments?</p>

<p>Most people won&rsquo;t want to ask their friends to take much time our of their day. Do you have short samples that people can share? Do those samples, in turn, have calls to action on the end, and ways to capture viewers?</p>

<p>Andrew Chen goes into the psychology of sharing in great depth in his essay on <a href="http://andrewchenblog.com/2007/07/11/whats-your-viral-loop-understanding-the-engine-of-adoption/">viral loops</a> - it&rsquo;s really worth reading if you want to understand how to turn fans into traffic.</p>

<h2 id="money-soon">Money&hellip; soon</h2>

<p>Of course, once you&rsquo;ve got ten thousand fans or a million viewers, it&rsquo;ll be easy to turn that into money, right?</p>

<p>(All of my readers who&rsquo;ve been in that position are laughing right now).</p>

<p>Nope. Just because you&rsquo;re super-popular doesn&rsquo;t mean money is going to turn up. Hell, both Twitter and Facebook have looked like they weren&rsquo;t going to turn a profit in the past.</p>

<p>So how the hell do you turn fans or traffic into cash?</p>

<p>Hate to cliffhanger you, but&hellip; that&rsquo;s the subject for another article. I&rsquo;ll write it soon, I promise!</p>

<p>_<a href="https://feeds.feedburner.com/GuerillaShowrunner">Subscribe to Guerilla Showrunner</a> to avoid missing the money articles! And to learn how to translate your casual viewers into hardcore fans, sign up to <a href="http://guerillashowrunner.com/crazed-stalkers-free/">Get Crazed Stalkers</a> - it&rsquo;ll just drop right into your inbox. _</p>
  <a href='../../2011/02/why-fans-dont-necessarily-get-you-traffic-and-traffic-doesnt-necessarily-get-you-more-fans/index.html'>Read more →</a>
</article> 







        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="index.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
